/* Album label in metadataDescription */
"Album" = "Álbum";

/* Artist label in metadataDescription */
"Artist" = "Artista";

/* Comment label in metadataDescription */
"Comment" = "Comentario";

/* HTML markup to show link to iMedia home page */
"IMB.availableLink" = "Disponible en <a href='http://karelia.com/imedia/'>karelia.com/imedia</a>";

/* HTML style text shown on credits for iMedia, introducting who wrote the software */
"IMB.credits" = "Créditos:";

/* Message to export when Pyramid file is missing */
"IMB.IMBPyramidObjectPromise.PlaceholderMessage1" = "Imagen procesada no encontrada.\n";

/* Message to export when Pyramid file is missing */
"IMB.IMBPyramidObjectPromise.PlaceholderMessage2" = "Ejecute Lightroom y seleccione la opción Biblioteca > Vista Previa > Interpretar vistas previas 1:1, del menú.";

/* HTML style text shown on credits for iMedia */
"IMB.introduction" = "Un componente de ampliación que permite navegar por distintos tipos de archivos de medios.";

/* Events node shown in iPhoto library */
"IMB.iPhotoParser.events" = "Eventos";

"IMB.iPhotoParser.faces" = "Caras";

"IMB.iPhotoParser.photostream" = "Flujo de fotos";

/* HTML style text shown on credits for iMedia */
"IMB.licenseIntro" = "El iMedia Browser Framework está licenciado bajo las siguientes condiciones:";

/* HTML style text shown on credits for iMedia, to introduct who did localization */
"IMB.localization" = "Localización:";

/* back of window */
"IMB.option.gridPrompt" = "Retículas de fotos:";

/* back of window checkbox */
"IMB.option.showTitles" = "Mostrar títulos";

/* back of window checkbox */
"IMB.option.smallSize" = "Tamaño pequeño";

/* back of window */
"IMB.option.toolbar" = "Barra de herramientas:";

/* back of window toolbar popup menu item */
"IMB.option.toolbarSize.iconAndText" = "Iconos y texto";

/* back of window toolbar popup menu item */
"IMB.option.toolbarSize.iconOnly" = "Sólo icono";

/* back of window toolbar popup menu item */
"IMB.option.toolbarSize.textOnly" = "Sólo texto";

/* description of button to flip to back of window */
"IMB.window.infoButton" = "Información sobre iMedia";

/* Message in the Aperture header view */
"IMBApertureParser.header.placeholderMessage" = "Vaya a Preferencias de Aperture > Vista previa > Compartir vistas previas con iLife y iWork.\nAjuste la opción en \"Siempre\".";

/* Title in the Aperture header view */
"IMBApertureParser.header.placeholderTitle" = "Active las vistas previas compartidas";

/* Format string for object count in plural */
"IMBAudioViewController.countFormatPlural" = "%d pistas";

/* Format string for object count in singluar */
"IMBAudioViewController.countFormatSingular" = "%d pista";

/* mediaType display name */
"IMBAudioViewController.displayName" = "Audio";

/* Column title - should be a short word */
"IMBAudioViewController.tableColumn.artist" = "Artista";

/* Column title - should be a short word */
"IMBAudioViewController.tableColumn.name" = "Nombre";

/* Column title - should be a short word */
"IMBAudioViewController.tableColumn.time" = "Hora";

/* Format string for object count in plural */
"IMBFaceObjectViewController.countFormatPlural" = "%d Caras";

/* Format string for object count in singular */
"IMBFaceObjectViewController.countFormatSingular" = "%d Cara";

/* Button title in Flickr Options */
"IMBFlickrParser.button.add" = "Añadir";

/* Button title in Flickr Options */
"IMBFlickrParser.button.remove" = "Eliminar";

/* Format string for attribution credit; flickr user followed by short URL */
"IMBFlickrParser.format.attribution" = "Foto de %1$@ - %2$@";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.any" = "Cualquiera";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.chooseBy" = "Seleccionar por";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.commercialUse" = "Uso comercial";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.copyAttribution" = "Atribución de copia";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.copyFlickrURL" = "Copiar URL de página de Flickr";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.creativeCommons" = "Creative Commons";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.datePosted" = "Fecha de publicación";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.dateTaken" = "Fecha de la toma";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.derivativeWorks" = "Obras derivadas";

/* Context menu item title to warn of not being downloadable */
"IMBFlickrParser.menu.downloadingNotPermitted" = "Descarga no permitida";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.edit" = "Edición";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.interest" = "Interés";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.license" = "Licencia";

/* Button title in Flickr parser
   Flickr parser node context menu title. */

"IMBFlickrParser.menu.loadmore" = "Cargar más";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.openflickrpage" = "Abrir página de Flickr";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.relevance" = "Relevancia";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.remove" = "Eliminar \"%@\"";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.searchIn" = "Buscar en";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.tag" = "Etiqueta";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.text" = "Texto";

/* Flickr parser standard node name. */
"IMBFlickrParser.node.mostinteresting" = "Más interesantes";

/* Flickr parser standard node name. */
"IMBFlickrParser.node.recent" = "Recientes";

/* Name of node in IMBGarageBandParser */
"IMBGarageBandParser.demosongs.name" = "Canciones de muestra";

/* Name of node in IMBGarageBandParser */
"IMBGarageBandParser.usersongs.name" = "Mis composiciones";

/* Caption for Image Capture Root node */
"IMBImageCaptureParser.Devices" = "Dispositivos";

/* Caption for loading camera */
"IMBImageCaptureParser.loading" = "Cargando…";

/* Format string for object count in plural */
"IMBImageViewController.countFormatPlural" = "%d imágenes";

/* Format string for object count in singluar */
"IMBImageViewController.countFormatSingular" = "%d imagen";

/* mediaType display name */
"IMBImageViewController.displayName" = "Imágenes";

/* Column title - should be a short word */
"IMBImageViewController.tableColumn.name" = "Nombre";

/* Column title - should be a short word */
"IMBImageViewController.tableColumn.size" = "Tamaño";

/* Format string for object count in plural */
"IMBiPhotoEventObjectViewController.countFormatPlural" = "%d eventos";

/* Format string for object count in singular */
"IMBiPhotoEventObjectViewController.countFormatSingular" = "%d evento";

/* group node display name */
"IMBLibraryController.groupnode.folders" = "CARPETAS";

/* group node display name */
"IMBLibraryController.groupnode.internet" = "INTERNET";

/* group node display name */
"IMBLibraryController.groupnode.libraries" = "BIBLIOTECAS";

/* group node display name */
"IMBLibraryController.groupnode.searches" = "BÚSQUEDAS";

/* Name of Collections node in IMBLightroomParser */
"IMBLightroomParser.collectionsName" = "Colecciones";

/* Name of Folders node in IMBLightroomParser */
"IMBLightroomParser.foldersName" = "Carpetas";

/* Name of unnamed node in IMBLightroomParser */
"IMBLightroomParser.Unnamed" = "Sin nombre";

/* Format string for object count in plural */
"IMBLinkViewController.countFormatPlural" = "%d URLs";

/* Format string for object count in singluar */
"IMBLinkViewController.countFormatSingular" = "%d URL";

/* mediaType display name */
"IMBLinkViewController.displayName" = "Enlaces";

/* Error when loading a object file synchronously has failed. */
"IMBLocalObjectsPromise.error" = "No se ha podido cargar el archivo multimedia %@ (archivo no encontrado)";

/* Format string for object count in plural */
"IMBMovieViewController.countFormatPlural" = "%d películas";

/* Format string for object count in singluar */
"IMBMovieViewController.countFormatSingular" = "%d película";

/* mediaType display name */
"IMBMovieViewController.displayName" = "Películas";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.add" = "Añadir…";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.reload" = "Volver a cargar";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.remove" = "Eliminar";

/* placeholder for untitled image */
"IMBObject.untitled" = "sin título";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.download" = "Descargar";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.open" = "Abrir";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openInBrowser" = "Abrir en el navegador";

/* Menu item in context menu of IMBLightroomParser */
"IMBObjectViewController.menuItem.openPreviewInApp.Lightroom" = "Abrir imagen procesada en %@";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithApp" = "Abrir con %@";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithApp.Lightroom" = "Abrir imagen maestra con %@";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithFinder" = "Abrir con el Finder";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithFinder.Lightroom" = "Abrir imagen maestra con el Finder";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.quickLook" = "Vista rápida";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.revealInFinder" = "Mostrar en Finder";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.revealInFinder.Lightroom" = "Mostrar imagen maestra en Finder";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.showAll" = "Mostrar todo";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.showBadgedOnly" = "Mostrar con indicador solamente";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.showUnbadgedOnly" = "Mostrar sin indicador solamente";

/* Text message in progress panel of IMBObjectViewController */
"IMBObjectViewController.progress.message.preparing" = "Preparando…";

/* Window title of progress panel of IMBObjectViewController */
"IMBObjectViewController.progress.title" = "Descargando archivos multimedia";

/* segmented cell accessibilility description */
"IMBObjectViewController.segment.combo" = "Combinación";

/* segmented cell accessibilility description */
"IMBObjectViewController.segment.grid" = "Retícula";

/* segmented cell accessibilility description */
"IMBObjectViewController.segment.list" = "Lista";

/* OmniWeb application name */
"IMBOmniWebParser.name" = "OmniWeb";

/* String that is displayed in the IMBOutlineView */
"IMBOutlineView.draggingPrompt" = "Arrastrar carpetas adicionales hasta aquí";

/* top-level bookmark name */
"IMBSafariBookmarkParser.bookmarksBar" = "Barra de favoritos";

/* top-level bookmark name */
"IMBSafariBookmarkParser.bookmarksMenu" = "Menú de favoritos";

/* Format string for object count in plural */
"IMBSkimmableObjectViewController.countFormatPlural" = "%d objetos";

/* Format string for object count in singluar */
"IMBSkimmableObjectViewController.countFormatSingular" = "%d objeto";

/* Owner (for flickr photographs) label in metadataDescription */
"Owner" = "Propietario";

/* Tags (Flickr term for keywords) label in metadataDescription */
"Tags" = "Etiquetas";

/* Time label in metadataDescription */
"Time" = "Hora";